.lp-gallery-20._left .lp-gallery-20-title {
    margin-right: auto;
    text-align: left;
}

.lp-gallery-20._right .lp-gallery-20-title {
    margin-left: auto;
    text-align: right;
}

.lp-gallery-20._right .lp-gallery-20__buttons {
	justify-content: flex-end;
}

.lp-gallery-20._center .lp-gallery-20-title {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.lp-gallery-20._center .lp-gallery-20__buttons {
	justify-content: center;
}

.lp-gallery-20-wrap {
    text-align: center;
    padding: 40px 0;
}

@media all and (min-width: 600px) {
    .lp-gallery-20-wrap {
        padding: 56px 0;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-20-wrap {
        padding: 64px 0;
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-20-wrap {
        padding: 80px 0;
    }
}

.lp-gallery-20-title {
    margin-bottom: 24px;
}

@media all and (min-width: 600px) {
    .lp-gallery-20-title {
        margin-bottom: 40px;
        max-width: 456px;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-20-title {
        max-width: 792px;
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-20-title {
        margin-bottom: 48px;
        max-width: 848px;
    }
}

.lp-gallery-20-photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    font-size: 0;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    position: relative;
    margin: 0 0 -8px 0;
}

@media all and (min-width: 600px) {
    .lp-gallery-20-photo {
        margin: 0 0 -24px;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-20-photo {
        margin: 0 0 -24px;
    }
}

.lp-gallery-20-photo__item-wrap {
    display: grid;
    grid-template-columns: repeat(2, calc((100vw - 40px) / 2));
    grid-template-rows: repeat(2, calc((100vw - 106px) / 2));
    grid-gap: 8px;
    margin-bottom: 8px;
}

.lp-gallery-20-photo > .lp-gallery-20-photo__item {
	width: calc(50% - 20px);
	margin-left: 10px;
	margin-right: 10px;
}

@media all and (min-width: 600px) {
	.lp-gallery-20-photo > .lp-gallery-20-photo__item {
		width: calc(33% - 20px);
	}
}

@media all and (min-width: 600px) {
    .lp-gallery-20-photo__item-wrap {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(2, 213px);
        grid-gap: 24px;
        margin-bottom: 24px;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-20-photo__item-wrap {
        grid-template-rows: repeat(2, 222px);
        grid-gap: 24px;
        grid-template-columns: repeat(6, 1fr);
        margin-bottom: 24px;
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-20-photo__item-wrap {
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: repeat(2, 284px);
        grid-gap: 24px;
    }
}

.lp-gallery-20-photo__item-wrap {
	width: 100%;
}

.lp-gallery-20-photo__item-wrap:nth-child(odd)._1-item .lp-gallery-20-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(odd)._2-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(odd)._2-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(odd)._3-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(odd)._3-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 2;
}

.lp-gallery-20-photo__item-wrap:nth-child(odd)._3-item .lp-gallery-20-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(even)._1-item .lp-gallery-20-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(even)._2-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(even)._2-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(even)._3-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(even)._3-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-20-photo__item-wrap:nth-child(even)._3-item .lp-gallery-20-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 2;
}

@media all and (min-width: 960px) {
    .lp-gallery-20-photo__item-wrap:nth-child(odd)._1-item .lp-gallery-20-photo__item, 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._1-item .lp-gallery-20-photo__item {
        grid-column-end: 7;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._2-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._2-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._2-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._2-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._3-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._3-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._3-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._3-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._3-item .lp-gallery-20-photo__item:nth-child(3), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._3-item .lp-gallery-20-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._4-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._4-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._4-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._4-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._4-item .lp-gallery-20-photo__item:nth-child(3), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._4-item .lp-gallery-20-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._4-item .lp-gallery-20-photo__item:nth-child(4), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._4-item .lp-gallery-20-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._5-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._5-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._5-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._5-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._5-item .lp-gallery-20-photo__item:nth-child(3), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._5-item .lp-gallery-20-photo__item:nth-child(3) {
        grid-column-end: 5;
        grid-column-start: 3;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._5-item .lp-gallery-20-photo__item:nth-child(4), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._5-item .lp-gallery-20-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20-photo__item-wrap:nth-child(odd)._5-item .lp-gallery-20-photo__item:nth-child(5), 
    .lp-gallery-20-photo__item-wrap:nth-child(even)._5-item .lp-gallery-20-photo__item:nth-child(5) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 3;
        grid-row-start: 2;
    }
}

.lp-gallery-20-photo__item {
    overflow: hidden;
}

.lp-gallery-20-photo__item img {
    -webkit-transition: -webkit-transform 0.8s;
    transition: -webkit-transform 0.8s;
    transition: transform 0.8s;
    transition: transform 0.8s, -webkit-transform 0.8s;
    will-change: transform;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.lp-gallery-20-photo__item img:hover {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.lp-gallery-20 .owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._1-item .lp-gallery-20-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 2;
}

.lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._1-item .lp-gallery-20-photo__item {
    grid-column-end: 3;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(1) {
    grid-column-end: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(2) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 2;
    grid-row-start: 1;
}

.lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(3) {
    grid-column-end: 3;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-row-start: 2;
}

@media all and (min-width: 1200px) {
    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._1-item .lp-gallery-20-photo__item, 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._1-item .lp-gallery-20-photo__item {
        grid-column-end: 7;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._2-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(3), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._3-item .lp-gallery-20-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 4;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(3), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(3) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(4), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._4-item .lp-gallery-20-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 4;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(1), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(1) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(2), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(2) {
        grid-column-end: 3;
        grid-column-start: 1;
        grid-row-end: 3;
        grid-row-start: 2;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(3), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(3) {
        grid-column-end: 5;
        grid-column-start: 3;
        grid-row-end: 3;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(4), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(4) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 2;
        grid-row-start: 1;
    }

    .lp-gallery-20 .owl-item:nth-child(odd) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(5), 
    .lp-gallery-20 .owl-item:nth-child(even) .lp-gallery-20-photo__item-wrap._5-item .lp-gallery-20-photo__item:nth-child(5) {
        grid-column-end: 7;
        grid-column-start: 5;
        grid-row-end: 3;
        grid-row-start: 2;
    }
}

.lp-gallery-20 .owl-stage-outer {
    overflow: hidden;
    position: relative;
}

.lp-gallery-20 .owl-prev, .lp-gallery-20 .owl-next {
    position: absolute;
    top: 124px;
}

@media all and (min-width: 600px) {
    .lp-gallery-20 .owl-prev, .lp-gallery-20 .owl-next {
        top: 270px;
    }
}

@media all and (min-width: 1200px) {
    .lp-gallery-20 .owl-prev, .lp-gallery-20 .owl-next {
        top: 267px;
    }
}

.lp-gallery-20 .owl-prev {
    left: 0;
}

@media all and (min-width: 1380px) {
    .lp-gallery-20 .owl-prev {
        left: -8px;
    }
}

.lp-gallery-20 .owl-next {
    right: 0;
}

@media all and (min-width: 1380px) {
    .lp-gallery-20 .owl-next {
        right: -8px;
    }
}

.lp-gallery-20-dots {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 16px -8px -16px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media all and (min-width: 1200px) {
    .lp-gallery-20-dots {
        margin-top: 24px;
    }
}

.lp-gallery-20-dots .owl-dot {
    display: block;
    margin: 0 8px 16px;
    background-color: var(--primary-color-base);
    opacity: 0.3;
    border: none;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    outline: none;
}

@media all and (min-width: 600px) {
    .lp-gallery-20-dots .owl-dot {
        width: 16px;
        height: 16px;
    }
}

.lp-gallery-20-dots .owl-dot.active {
    opacity: 1;
}

.lp-gallery-20-btn {
    width: 100%;
    margin-top: 24px;
}

@media all and (min-width: 600px) {
    .lp-gallery-20-btn {
        width: auto;
        margin-top: 32px;
    }
}

@media all and (min-width: 960px) {
    .lp-gallery-20-btn {
        margin-top: 48px;
    }
}

.lp-gallery-20__buttons {
	margin: 32px -8px -16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;

}
.lp-gallery-20__button {
 	width: 100%;
  letter-spacing: 0.01em;
  margin: 0 8px 16px;

}
@media all and (min-width: 600px) {
    .lp-gallery-20__button {
	 	width: auto;
	}
}